.statusText{
    color:black;
    font-weight:500;
    font-size: 110%;
}

::ng-deep .mat-slide-toggle-bar{
    background-color:lightgrey;
}

::ng-deep .mat-slide-toggle.mat-checked .mat-slide-toggle-bar {
    background-color: #143c8d;
}